var app = angular.module('mainApp',[]);
app.controller('hassan', function($scope,$http){
	$http.get('http://127.0.0.1/database.json').success(function(response){
	$scope.persons = response.records;
});


});
